pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: NetBSD package news/pan

On Fri, Jun 13, 2008 at 06:56:25AM -0700, Paul Goyette wrote:
> Well, that was easy!
> Attached is a patch file that can be applied to pkgsrc/news/pan/ to install 
> pan-0.132 instead of 0.14.2.  You also need to remove the patches/patch-ai 
> file to avoid complaints about missing checksum for it!
> Enjoy!

There were some problems in the diff which I fixed based on the
wip/pan-devel package by Olaf Seibert. 0.132 is now in pkgsrc, thanks
for providing the patch!

Home | Main Index | Thread Index | Old Index